package com.muyu.cloud.pay;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author: DongZeLiang
 * @date: 2024/7/29
 * @Description: 支付启动类
 * @Version: 1.0
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class MuYuPayApplication {
    public static void main (String[] args) {
        SpringApplication.run(MuYuPayApplication.class, args);
    }

}
